» Ubuntu » Пакети

Error

two or more packages specified (isc-dhcp-relay natty-updates)